.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #545454;
  background-color: #f4f6f8;
  border-color: #ccc;
}
.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #f4f6f8;
}
.list-table > thead > tr > th {
  background: #f4f6f8;
  color: #545454;
  border-bottom: 0;
  text-align: center;
  padding: 15px 3px;
  font-weight: 600;
}
  .list-table > tbody > tr:not(.inactive):hover > td {
    background: #f4f6f8;
    color: #545454;
  }
.box.tinted {
  background: #f4f6f8;
  color: #545454;
}
.postal-address legend {
  font-size: 17px;
  position: absolute;
  top: -12px;
  left: 10px;
  border-bottom: none;
  background-color: #f4f6f8;
  width: auto;
  padding-left: 5px;
  padding-right: 5px;
}
.list-table-multi-entry > thead > tr > th {
  background: #f4f6f8;
  color: #545454;
  border-bottom: 0;
  text-align: center;
  padding: 15px 3px;
  font-weight: 600;
}
.nav-breadcrumb a {
  text-decoration: none;
  outline: none;
  display: block;
  float: left;
  font-size: 12px;
  line-height: 36px;
  color: #545454;
  /*need more margin on the left of links to accomodate the numbers*/
  padding: 0 10px 0 60px;
  background: #f4f6f8;
  position: relative;
}